@charset "utf-8";
.mb20 {
  margin-bottom: 20px;
}
body {
  font: 13px/1 "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  background: #ffffff url("/common/img/landing/bg2.jpg") no-repeat fixed center top;
}
a {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
.wrapper {
  position: relative;
}
#cover {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  background: white;
}
#effect,
#bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 500px;
}
#effect {
  display: none;
  background: white;
}
#effect.loading {
  background: #ffffff url("/common/img/colorbox/loading.gif") 50% 50% no-repeat;
}
#bg {
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center top;
  display: none;
}
#bg.index {
  background-image: url("/common/img/landing/index_bg2.png");
}
#bg.worldView {
  background-image: url("/common/img/landing/feature/worldview/worldview_bg.jpg");
}
#bg.elf,
#bg.charactor {
  background-image: url("/common/img/landing/charactor/spirit_bg2.jpg");
}
#bg.bow {
  background-image: url("/common/img/landing/charactor/bow_bg2.jpg");
}
#bg.magic,
#bg.human {
  background-image: url("/common/img/landing/charactor/magic_bg2.jpg");
}
#bg.warrior {
  background-image: url("/common/img/landing/charactor/warrior_bg2.jpg");
}
#bg.therian,
#bg.apparition {
  background-image: url("/common/img/landing/charactor/therian_bg2.jpg");
}
#bg.fairy {
  background-image: url("/common/img/landing/charactor/fairy_bg2.jpg");
}
#bg.assassin,
#bg.kairyu {
  background-image: url("/common/img/landing/charactor/assassin_bg2.jpg");
}
#bg.soul {
  background-image: url("/common/img/landing/charactor/soul_bg2.jpg");
}
#bg.summoner,
#bg.shinrei {
  background-image: url("/common/img/landing/charactor/summoner_bg2.jpg");
}
#bg.swordsman {
  background-image: url("/common/img/landing/charactor/swordsman_bg2.jpg");
}
#main {
  position: relative;
  width: 100%;
  min-height: 500px;
  overflow: hidden;
  margin: 0 auto;
  z-index: 2;
}
#main .logo {
  position: fixed;
  top: 30px;
  left: 50%;
  margin-left: 255px;
  z-index: 1001;
}
.top #main .logo {
  display: none;
}
#contents img {
  opacity: 0;
}
.footer {
  position: absolute;
  top: 570px;
  left: 0;
  width: 100%;
  min-width: 996px;
  z-index: 6000;
  padding-top: 20px;
  background: url("/common/img/landing/gradation_bg3.png") repeat-x 0 5px;
}
.lnb {
  position: relative;
  height: 145px;
  min-width: 996px;
  background: url("/common/img/landing/gradation_bar2.png") no-repeat center top;
}
.lnb .wrap {
  *zoom: 1;
  position: relative;
  width: 996px;
  margin: 0 auto;
}
.lnb .wrap:after {
  clear: both;
  display: block;
  visibility: hidden;
  content: " ";
  height: 0;
  line-height: 0;
}
.lnb #eventCampaign {
  position: absolute;
  top: 60px;
  left: 100px;
}
.lnb #specialCampaign {
  position: absolute;
  top: 60px;
  right: 100px;
}
.lnb #specialCampaign img {
  width: 231px;
  height: 59px;
}
.lnb #gallery {
  width: 231px;
  overflow: hidden;
}
.lnb #slides {
  overflow: hidden;
  width: 231px;
  height: 59px;
}
.lnb #slides .slide {
  float: left;
  width: 231px;
  height: 59px;
}
.lnb #slides img {
  width: 231px;
  height: 59px;
}
.lnb #menu {
  padding-top: 7px;
}
.lnb #menu ul {
  list-style-type: none;
  font-size: 0;
}
.lnb #menu ul > li {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  *display: inline;
  *zoom: 1;
}
.lnb #menu ul li {
  margin-left: 5px;
}
.lnb #menu ul li:first-child {
  margin-left: 0;
}
.lnb #menu ul li a {
  display: block;
  width: 18px;
  height: 8px;
  border-radius: 4px;
  background: #7daeff;
  text-indent: -9999px;
}
.lnb #menu ul li.act a {
  background: white;
}
.top-text {
  position: absolute;
  top:30%;
  left: 43%;
}
.top-text img {
  position: absolute;
  top: 50px;
  left: 0px;
}
.iframe-wrap {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1000;
}
#top-iframe {
  position: absolute;
  top: 290px;
  left: -455px;
  border: 2px solid white;
}
.regist {
  position: absolute;
  top: -37px;
  left: 382px;
  z-index: 9000;
  list-style-type: none;
}
#mainNavigation {
  position: absolute;
  top: -10px;
  left: 50px;
  z-index: 1200;
}
#mainNavigation ul {
  list-style-type: none;
  font-size: 0;
}
#mainNavigation ul > li {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  *display: inline;
  *zoom: 1;
}
#mainNavigation ul li {
  margin-right: 12px;
}
#mainNavigation .charactor {
  margin-right: 230px;
}
#page-footer {
  position: relative;
  min-height: 41px;
  padding: 15px 0;
  background: white;
}
#page-footer .inner {
  position: relative;
  width: 996px;
  margin: 0 auto;
}
#page-footer p {
  position: absolute;
  top: 0;
}
#page-footer p.logo1 {
  left: 60px;
  width: 38px;
}
#page-footer p.logo2 {
  left: 121px;
  width: 73px;
}
#page-footer p.logo3 {
  left: 851px;
  width: 100px;
}
#page-footer small {
  display: block;
  padding: 8px 0 0;
  color: #669;
  font-size: 10px;
  text-align: center;
}
#footer-nav {
  position: relative;
  text-align: center;
}
#footer-nav ul {
  list-style-type: none;
  font-size: 0;
}
#footer-nav ul > li {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  *display: inline;
  *zoom: 1;
}
#footer-nav ul li {
  font-size: 10px;
  padding: 0 10px;
  border-left: 1px solid #333;
}
#footer-nav ul li:first-child {
  border-left: 0;
}
#footer-nav a {
  color: #336;
  text-decoration: none;
}
#footer-nav a:hover {
  color: #336;
  text-decoration: underline;
}
.articles {
  position: relative;
  width: 966px;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 70px;
}
.sections {
  position: relative;
  width: 710px;
  margin: 0 auto;
}
.sections header {
  margin-bottom: 20px;
}
.sections h2 {
  text-indent: -10px;
  margin-bottom: 20px;
}
.sections h3 {
  margin-bottom: 25px;
  margin-left: -25px;
}
.sections h4 {
  margin-bottom: 20px;
}
.sections h5 {
  margin-bottom: 15px;
}
.sections section {
  margin-bottom: 40px;
}
.thumb {
  list-style-type: none;
  font-size: 0;
  margin-bottom: 20px;
}
.thumb > li {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  *display: inline;
  *zoom: 1;
}
.thumb li {
  margin-left: 10px;
}
.thumb li:first-child {
  margin-left: 0;
}
.column {
  *zoom: 1;
  vertical-align: top;
}
.column:after {
  clear: both;
  display: block;
  visibility: hidden;
  content: " ";
  height: 0;
  line-height: 0;
}
.column .text {
  float: right;
}
.column figure {
  float: left;
}
#feature {
  padding-bottom: 100px;
}
#feature .thumb li {
  margin-bottom: 10px;
}
#jp_container_1 {
  position: relative;
  width: 710px;
  margin: 0 auto;
}
#jp_container_1 .bar-area {
  position: relative;
  width: 100%;
  height: 42px;
  margin-bottom: 20px;
  background: url("/common/img/landing/player/play_bg.png") 0 0 no-repeat;
}
#jp_container_1 .jp-play,
#jp_container_1 .jp-pause {
  position: absolute;
  top: -5px;
  left: 14px;
  margin: 0;
  width: 48px;
  height: 35px;
  padding-top: 15px;
}
#jp_container_1 .jp-current-time,
#jp_container_1 .jp-duration {
  position: absolute;
  top: 14px;
  color: #fff;
}
#jp_container_1 .jp-current-time {
  left: 450px;
}
#jp_container_1 .jp-duration {
  left: 522px;
}
#jp_container_1 .jp-progress {
  position: absolute;
  height: 10px;
  width: 285px;
  background-color: #fff;
  top: 14px;
  left: 145px;
  border-radius: 2px;
  cursor: pointer;
}
#jp_container_1 .jp-play-bar {
  height: 10px;
  background-color: #73bdff;
  border-radius: 2px;
}
#jp_container_1 .jp-mute,
#jp_container_1 .jp-volume-max {
  position: absolute;
  top: 6px;
  margin: 0;
}
#jp_container_1 .jp-mute {
  left: 47px;
}
#jp_container_1 .jp-volume-max {
  left: 112px;
}
#jp_container_1 .jp-volume-bar {
  position: absolute;
  height: 8px;
  width: 40px;
  background-color: #fff;
  top: 15px;
  left: 69px;
  border-radius: 2px;
}
#jp_container_1 .jp-volume-bar-value {
  background-color: #73bdff;
  height: 8px;
  border-radius: 2px;
}
#jp_container_1 .jp-playlist-custom {
  position: relative;
}
#jp_container_1 .jp-playlist-custom ul {
  list-style: inside none;
  line-height: 2;
  border: 2px solid #98bde6;
  background-color: #dfeeff;
}
#jp_container_1 .jp-playlist-custom ul li {
  color: #666666;
  border: 1px solid #fff;
}
#jp_container_1 .jp-playlist-custom ul li .playlist-wrap {
  border: 1px solid #c1cdea;
  padding-left: 25px;
  padding-right: 25px;
}
#jp_container_1 .jp-playlist-custom ul a {
  display: block;
  width: 100%;
  height: 100%;
  color: #666666;
  text-decoration: none;
}
#jp_container_1 .jp-playlist-custom .jp-playlist-current {
  background-color: #8bb0ec;
  color: #fff;
}
#jp_container_1 .jp-playlist-custom .jp-playlist-current .playlist-wrap {
  background: url("/common/img/landing/feature/play_icon_1.png") 10px 10px no-repeat;
}
#jp_container_1 .jp-playlist-custom .jp-playlist-current a {
  color: #fff;
}
.scroll-nav {
  position: fixed;
  z-index: 200;
  top: 0;
  left: 50%;
}
.scroll-nav ul {
  position: absolute;
  top: 0;
  left: -480px;
  width: 74px;
  height: 133px;
  background: url("/common/img/landing/feature/nav.png") 0 0 no-repeat;
  list-style: none inside;
}
.scroll-nav li {
  height: 41px;
}
.scroll-nav li a {
  display: block;
  width: 100%;
  height: 100%;
}
.playlist-text {
  font-size: 10px;
  margin-bottom: 20px;
}
.song-info {
  display: none;
  border: 1px solid #c1cdea;
  padding: 5px 30px;
  line-height: 1.6;
  font-size: 12px;
}
.song-info dl {
  *zoom: 1;
}
.song-info dl:after {
  clear: both;
  display: block;
  visibility: hidden;
  content: " ";
  height: 0;
  line-height: 0;
}
.song-info dt {
  float: left;
}
.song-info dd {
  margin-left: 85px;
}
.song-info .pop-img {
  color: blue !important;
  text-decoration: underline !important;
}
#charactor section {
  clear: both;
}
#charactor section header {
  *zoom: 1;
  margin: 15px 0;
}
#charactor section header:after {
  clear: both;
  display: block;
  visibility: hidden;
  content: " ";
  height: 0;
  line-height: 0;
}
#charactor section header h2,
#charactor section header ul {
  float: left;
  padding-right: 50px;
}
#charactor section header ul {
  list-style-type: none;
}
#charactorNavigation {
  padding: 0 0 22px;
}
#charactorNavigation ul {
  list-style-type: none;
  font-size: 0;
}
#charactorNavigation ul > li {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  *display: inline;
  *zoom: 1;
}
#library .thumb {
  width: 720px;
  margin-left: -5px;
}
#library .thumb li {
  margin: 0;
  padding: 5px;
  background: url("/common/img/landing/library/thumb_bg.png") no-repeat left top;
}
.analytics-area {
  position: absolute;
  left: -1px;
  bottom: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
.player-wrap {
  position: relative;
  z-index: 2;
  width: 996px;
  margin: auto;
  height: 30px;
}
#jp_container_2 {
  position: absolute;
  top: 10px;
  left: 0;
  padding-left: 40px;
  margin-left: 60px;
  z-index: 2;
  background: url("/common/img/landing/theme.png") no-repeat left center;
}
#jp_container_2 button {
  padding: 0;
  margin: 0;
  border: 0;
  background: transparent;
}
#jp_container_2 ul.jp-controls {
  padding: 0;
  margin: 0;
}
#jp_container_2 ul.jp-controls li {
  float: left;
  list-style: none;
}
#jp_container_2 ul.jp-controls a {
  float: left;
  display: block;
  height: 9px;
  margin-right: 10px;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: left top;
}
#jp_container_2 ul.jp-controls a.jp-play {
  width: 5px;
  background-image: url("/common/img/landing/btn_play.png");
}
#jp_container_2 ul.jp-controls a.jp-pause {
  width: 5px;
  background-image: url("/common/img/landing/btn_pause.png");
}
#jp_container_2 ul.jp-controls a.jp-stop {
  width: 7px;
  background-image: url("/common/img/landing/btn_stop.png");
}
#jp_container_2 div.jp-volume-bar {
  width: 116px;
  height: 9px;
  margin-left: 30px;
  background: url("/common/img/landing/btn_volumebar.png") repeat-x center;
}
#jp_container_2 div.jp-volume-bar div.jp-volume-bar-value {
  min-width: 7px !important;
  height: 9px;
  background: url("/common/img/landing/btn_volume.png") no-repeat right top;
}
.banners {
  position: absolute;
  top: 280px;
  left: 50%;
  z-index: 100;
}
.banners a {
  position: absolute;
  left: -400px;
}
